Product features Product releases System requirements

System requirements overview - Kerio Connect

OPERATING SYSTEM

Windows 64-bit versions:

  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008 R2

Linux 64-bit versions:

  • Red Hat Enterprise Linux 6, 7, CentOS 6, 7
  • Debian 7, 8
  • Ubuntu 12.04 LTS, 14.04 LTS, 16.04 LTS

Mac

  • macOS 10.14 Mojave
  • macOS 10.13 High Sierra
  • macOS 10.12 Sierra
  • OS X 10.11 El Capitan
  • OS X 10.10 Yosemite
  • OS X 10.9 Mavericks
  • OS X 10.8 Mountain Lion

VMware Virtual Appliance

Kerio Connect VMware Virtual Appliance comes with a pre-installed OS. Works with:

  • Workstation 10, 11, 12
  • Fusion 5, 6, 7, 8
  • Workstation 12 Player
  • vSphere Hypervisor 5.1 and higher

HARDWARE

PC

  • Minimal HW configuration (1-20 users):
    CPU 1 GHz 64-bit, 2 GB RAM, 40 GB of free space for message store and backup
  • Recommended HW configuration (20-100 users):
    CPU 2 GHz 64-bit, 4 GB RAM, 160 GB of free space for message store and backup
  • Recommended HW configuration (100+ users):
    CPU 2.8 GHz 64-bit Quad Core, 16 GB RAM, 64-bit OS, 200 GB+ of free space for message store and backup

Mac

  • Minimal HW configuration (1-20 users):
    Mac Intel Core2Duo 64-bit, 2 GB RAM, 40 GB of free space for message store and backup
  • Recommended HW configuration (20-100 users):
    Mac Intel Core i5 64-bit, 4 GB RAM, 160 GB of free space for message store and backup
  • Recommended HW configuration (100+ users):
    Mac Intel Core i7 64-bit, 16 GB RAM, 200 GB+ of free space for message store and backup

VMware

  • The same requirements as for the standard installation + the host OS overhead.

DIRECTORY SERVER EXTENSIONS

Kerio Active Directory Extension 64-bit

  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008 R2 Foundation
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2 (all editions)

Install on Active Directory Server for user management, import and authentication in Kerio Connect.


Kerio Open Directory Extension

  • macOS 10.14 Server
  • macOS 10.13 Server
  • macOS 10.12 Server
  • OS X 10.11 Server
  • OS X 10.10 Server
  • OS X 10.9 Server
  • OS X 10.8 Server

Install on Apple Open Directory Server for user import and authentication in Kerio Connect.


WEB ADMINISTRATION

Web Browsers

  • Internet Explorer 11 and Edge
  • Google Chrome 31 and higher
  • Safari 6, 7, 8, 9 and 10
  • Safari on Apple iPad
  • Firefox 23 and higher

MICROSOFT OUTLOOK

Kerio Outlook Connector (with offline caching Edition)

32-bit version:

  • Microsoft Outlook 2016
  • Microsoft Outlook 2013 (including Click-to-Run)
  • Microsoft Outlook 2010 (SP1 or SP2)
  • Microsoft Outlook 2007 (SP3)

Using Kerio Outlook Connector (Offline Edition), Microsoft Outlook may run on:

  • Windows Server 2003 (SP2)
  • Windows Vista (Home, Business, Enterprise or Ultimate edition)
  • Windows 7
  • Windows 8
  • Windows 10
  • Windows Server 2008
  • Windows Server 2008 R2
  • Windows Server 2012
  • Windows Server 2012 R2
  • Terminal Server on Windows Server 2003 (SP2), Windows Server 2008, Windows Server 2008 R2, Windows Server 2008 R2 Foundation or Windows Server 2012.

    Microsoft Internet Explorer 6.0 or higher must be present.

64-bit version:

  • Microsoft Outlook 2016
  • Microsoft Outlook 2013 (including Click-to-Run)
  • Microsoft Outlook 2010 (SP1 or SP2)

Using Kerio Outlook Connector (Offline Edition), Microsoft Outlook may run on:

  • Windows Vista 64-bit (SP1) (Home, Business, Enterprise or Ultimate edition)
  • Windows 7 64-bit
  • Windows 8 64-bit
  • Windows 10 64-bit
  • Windows Server 2008 64-bit
  • Windows Server 2008 R2 64-bit
  • Windows Server 2012 64-bit
  • Windows Server 2012 R2 64-bit
  • Terminal Server on Windows Server 2008, Windows Server 2008 R2, Windows Server 2008 R2 Foundation or Windows Server 2012.

    Microsoft Internet Explorer 6.0 or higher must be present.

Kerio Outlook Connector (without offline caching)

  • Microsoft Outlook 2007 (SP3)
  • Microsoft Outlook 2003 (SP3)
  • Microsoft Outlook XP (SP3)
  • Microsoft Outlook 2000 (SP3)

Microsoft Outlook must run on:

  • Windows XP (SP2 or SP3)
  • Windows Server 2003 (SP2)
  • Windows Vista (Home, Business, Enterprise or Ultimate editions)
  • Windows 7

Microsoft Internet Explorer 6.0 or higher must be present.


MICROSOFT WINDOWS

Kerio Connect Client for Windows

64-bit versions:

  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows 10

32-bit versions:

  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows 10

OS X

Kerio Connect Client for Mac

  • macOS 10.12 Sierra
  • OS X 10.11 El Capitan
  • OS X 10.10 Yosemite

Microsoft Outlook

  • Microsoft Outlook 2011
  • Microsoft Outlook 2016

Connect Microsoft Outlook 2011 for Mac or Microsoft Outlook 2016 for Mac to Kerio Connect natively. No plugin needed.


WEB BROWSERS

Kerio Connect Client

  • Internet Explorer 11 and Edge
  • Firefox 23 and higher
  • Safari 6, 7, 8, 9 and 10
  • Google Chrome 31 and higher

MOBILE DEVICES

Apple iPhone and iPad

  • Apple iPhone 3GS, 4, 4S, 5, 5C, 5S, 6, 6 Plus with iOS 6.0 to 10
  • Apple iPod Touch with iOS 6.0 to 10
  • Apple iPad/iPad2/New iPad/iPad4 with iOS 6 to 10

Windows Mobile/Windows Phone based devices

  • Windows Phone 7, 7.5, 8
  • Windows Mobile 6.0, 6.1, 6.5
  • Windows Mobile 5.0
  • Windows Mobile 5.0 with AKU2 (Messaging and Security Feature Pack)
  • Pocket PC; Pocket PC Phone Edition; Windows Mobile-based Smartphone

Android

  • Android 4.x, 5.x, 6.x and 7

BlackBerry

  • BlackBerry 10

Kerio Migration Tools

Kerio Exchange Migration Tool

  • Installs on Windows Server 2003 SP1 (32-bit), Windows Vista (32-bit), Windows Server 2008 (32-bit), Windows Server 2008 R2 (64-bit) or Windows Server 2012 (64-bit)
  • Migrates data from Microsoft Exchange 5.5 (SP4), 2000 (SP3), 2003 (SP2), 2007 (SP1) and 2010 (SP2)

Requires Microsoft Outlook 2003 (SP2) or Microsoft Outlook 2007


Kerio IMAP Migration Tool

Installs on:

  • Windows Server 2003 SP1 (32-bit), Windows Vista (32-bit), Windows Server 2008 (32-bit)
  • Windows Server 2008 R2 and higher (64-bit)
  • Linux (32-bit, 64-bit)
  • OS X 10.8 Mountain Lion and higher

Kerio CommuniGate Migration Tool

Installs on:

  • Microsoft Windows Server 2003 and higher (32-bit)
  • Windows Server 2008 R2 and higher (64-bit)
  • Linux - Red Hat, CentOS 5 and higher (32-bit, 64-bit)
  • OS X 10.8 Mountain Lion and higher

Complete System Requirements